body { overflow: hidden; }

/* CASINO MODE START */
.odometer.odometer-theme-slot-machine .odometer-digit .odometer-digit-spacer {
	vertical-align: baseline;
}

.page-realtime-body h5.odometer.odometer-theme-slot-machine {
	font-size: 5em;
}
.odometer.odometer-theme-slot-machine {
	background-image: none;
	background-color: transparent;
	border: none;
	-webkit-text-stroke: 0.02em #000;
}
/* CASINO MODE END */

/* DEFAULT MODE START */
.odometer.odometer-theme-minimal .odometer-digit {
	vertical-align: baseline;
}
/* DEFAULT MODE END */

.global-notification {
	width: 100%;
	margin: 0;
	padding: 0;
}

div.page-title {
	background: #fff;
	padding: 10px;
}

div.containment {
	max-width: 1295px;
	margin: 0 auto;
}
div.containment.text-center {
	text-align: center;
}

div.page-title .containment h2 {
	display: inline-block;
	color: #413f3f;
	font-size: 1.75em;
	margin: 2rem 1.5rem;
}

div.page-title .containment h4 {
	display: inline;
	color: #787373;
	font-weight: 200;
}

div.page-title .containment i {
	float: right;
	margin: 1.25rem 1.5rem;
	font-size: 1.5em;
	padding: 0.50em;
}

div.page-title .containment i:hover {
	background: #eee;
	border-radius: 10px;
	transition: ease-all 1s;
	cursor: pointer;
}

div.page-title .containment i::after {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	margin-left: 10px;
	font-size: 0.75em;
	vertical-align: 10%;
}

div.page-title .containment i.fa-users::after {
	content: "Change Users";
}
div.page-title .containment i.fa-cogs::after {
	content: "Settings";
}

div.share {
	position: absolute;
	font-size: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100vw;
	text-align: center;
	/*z-index: 1;*/
}

div.share .left {
    float: left;
    margin-left: 15px;
}

div.share .right {
    float: right;
    margin-right: 15px;
}

div.share a {
	padding: .5rem 1rem;
	background: red;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: 100;
	border-radius: 3px;
	margin: 0 .5rem;
	z-index: 1;
}

div.share a.twitter {
	background: #1DA1F2;
}
div.share a.twitter:hover {
	background: #2fa8f2;
}
div.share a.facebook {
	background: #3b5998;
}
div.share a.facebook:hover {
	background: #516898;
}
div.share a.google {
	background: #dd4b39;
}
div.share a.google:hover {
	background: #dd5e4d;
}
div.share a.return {
    background: #dd3333;
}
div.share a.return:hover {
    background: #b3382c;
}

div.page-realtime-body {
	padding: 20px;
	background: #eee;
	height: calc(100vh - 40px - 250px);
	width: 100vw;
	/*position: relative;*/
}

div.page-realtime-body .containment {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, calc(-50% - 75px));
    width: 100%;
}

div.page-realtime-body .containment:after {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.075;
    background-image: url('/images/media/red/5.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 558px 306px;
    z-index: -1;
}

.page-realtime-body-containment {
    display: block;
    vertical-align: middle;
}

.page-realtime-body-containment .meta {
    display: inline-block;
}

.page-realtime-body-containment .meta img {
    height: 5em;
    border: 1px solid #333;
    margin-top: 15px;
    margin-right: 15px;
    display: inline-block;
}

.page-realtime-body-containment .meta a span:nth-last-child(1) {
    display: none;
}

.page-realtime-body-containment .meta a span {
    display: block;
    position: absolute;
    z-index: 2;
    color: #fefefe;
    background-color: #333;
    height: 24px;
    line-height: 24px;
    width: 75.33px;
    font-size: 12px;
    margin-top: -6px;
}

.page-realtime-body-containment .meta-youtube a span { background-color: #e62117; }
.page-realtime-body-containment .meta-twitch a span { background-color: #7a31b3; }
.page-realtime-body-containment .meta-instagram a span { background-color: #9a7a62; }
.page-realtime-body-containment .meta-twitter a span { background-color: #317db3; }

.page-realtime-body-containment .meta-youtube img { border: 1px solid #e62117; }
.page-realtime-body-containment .meta-twitter img { border: 1px solid #317db3; }
.page-realtime-body-containment .meta-twitch img { border: 1px solid #7a31b3; }
.page-realtime-body-containment .meta-instagram img { border: 1px solid #9a7a62; }

.page-realtime-body-containment .meta a span:hover { background-color: #cc181e; }
.page-realtime-body-containment .meta-youtube a span:hover { background-color: #cc181e; }
.page-realtime-body-containment .meta-twitter a span:hover { background-color: #3a8cc7; }
.page-realtime-body-containment .meta-twitch a span:hover { background-color: #7c3ac7; }
.page-realtime-body-containment .meta-instagram a span:hover { background-color: #b2927b; }


.page-realtime-body-containment h3#userName {
    color: #333;
    font-size: 3em;
    display: inline;
    cursor: pointer;
    width: 100vw;
}

.realtime-username-youtube { color: #b3382c!important; }
.realtime-username-twitter { color: #b3382c!important; }
.realtime-username-twitch { color: #b3382c!important; }
.realtime-username-instagram { color: #b3382c!important; }

.page-realtime-body-containment h3#userName-twitter {

}

.page-realtime-body-containment h3#userName-instagram {

}

.page-realtime-body-containment h3#userName-twitch {

}

.page-realtime-body h5.odometer {
    margin-top: 20px;
    font-size: 7em;
}

.page-realtime-body p.realtime-watermark {
    opacity: .4;
    font-weight: 100;
}

.page-realtime-chart {
    position: absolute;
    bottom: 130px;
    margin: -20px;
    width: 100vw;
}

.page-realtime-chart #realtime-live-chart {
    height: calc(50vh - 300px);
}

.page-realtime-chart #realtime-live-chart .highcharts-container .highcharts-grid {
   display: none;
}

.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-minimal .odometer-digit {
    vertical-align: top;
}

.dialog_window div.alert {
    width: 100%;
    margin: 0 auto;
    height: 40px;
    line-height: 40px;
    background: #b43434;
    color: #fff;
    margin: -30px;
    margin-bottom: 15px;
    padding: 0 30px;
    display: none;
    text-align: center;
}

.dialog_window .description-question {
    font-size: 1em;
    text-align: center;
}

.dialog_window .description-question i {
    font-size: .75em;
    vertical-align: top;
    margin-left: 10px;
}

.dialog_window .description-question + div {
    width: 90%;
    margin: 0 auto;
    margin-top: 10px;
}

.dialog_window .description-question + div input {
    width: 314px;
    margin: 0 auto;
    padding: 10.5px 20px;
    outline: none;
    background: #f5f5f5;
    border: 1px solid #d7d7d7;
    vertical-align: middle;
}

input[type=range] {
    width: 314px;
    text-align: center;
    border: 1px solid #fff;
    -webkit-appearance: none;
    display: block;
    margin: auto;
    padding-top: 10px;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 300px;
    height: 8px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    background: #b3382c;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc;
}

.dialog_window .description-question + div i {
    padding: 13px;
    background: #d7d7d7;
    vertical-align: middle;
}

.dialog_window .description-question + div i:hover {
    background: #c9c9c9;
    cursor: pointer;
}

.dialog_window .description-question + div input:focus, .dialog_window .description-question div + input:hover {
    outline: none;
    background: #ede8e8;
}

.ui-dialog-content {
    padding-bottom: 20px;
}

.dialog_window select {
    width: 314px;
    margin-top: 10px;
    margin: auto;
    padding: 10px 15px;
    outline: none;
    display: block;
}

.dialog_window input[type=button] {
    width: 314px;
    margin-top: 10px;
    margin: auto;
    padding: 10px 15px;
    outline: none;
    background: #f5f5f5;
    border: 1px solid #d7d7d7;
    vertical-align: middle;
    display: block;
}
.dialog_window input[type=button]:focus, .dialog_window input[type=button]:hover {
    background: #ede8e8;
    cursor: pointer;
}

div.spacer {
    margin-top: 14px;
    margin-bottom: 15px;
    border-top: 1px solid #cccccc;
}

#top-header-wrap + div {
    padding-top: 6px;
}

#footer-main-outer-wrap,
.top-menu-category-toplists,
#discord-footer-partners,
#top-menu .top-menu-list:nth-last-child(1),
#top-menu .top-menu-list:nth-last-child(2),
#top-menu .top-menu-list:nth-last-child(3),
#top-menu .top-menu-list:nth-last-child(4)
{ display: none; }

#footer-bar-wrap {
    position: absolute;
    bottom: 48px;
}

#footer-bottom-bar-wrap {
    position: absolute;
    bottom: -1px;
}

#bottomAd {
	z-index: 1;
	position: relative;
	width: 1275px;
	margin: 0 auto;
}

#bottomAd > div {
	position: absolute;
	bottom: -4px;
	right: 0;
}

#footer-bar-wrap > div > span:nth-child(1),
#footer-bar-wrap > div > a:nth-child(1),
#footer-bar-wrap > div > a:nth-child(2),
#footer-bar-wrap > div > a:nth-child(3),
#footer-bar-wrap > div > .core-button
{ display:none; }

#footer-bar-wrap > div { width: 1335px; }

.footer-link-2 { display: none; }
.float-right { float: left; }

@media (max-width:1800px) {
    .page-realtime-body-containment h3#userName {
        font-size: 2em !important;
        text-overflow: ellipsis;
    }

    div.share { z-index: 1; }

    div.page-realtime-body .containment:after {
        background-size: 465px 230px;
    }

    @media (min-width:1199px) {
        .page-realtime-chart #realtime-live-chart {
            height: calc(50vh - 200px);
        }

        .page-realtime-chart {
            bottom: 120px;
        }

        div.page-title .containment h2, div.page-title .containment i {
            font-size: 1.5em;
        }

        div.page-title .containment h4 {
            font-size: 0.8em;
        }
        div.page-title {
            padding: 10px;
        }

        div.share a {
            font-size: 12px;
            padding: .5rem 1rem;
        }

        #top-menu-inner-wrap, #top-menu-inner-wrap {
            /*width: 100vw !important;*/
        }
    }

    .page-realtime-body h5.odometer {
        font-size: 7em;
    }

    .page-realtime-body-containment .meta img {
        height: 3em;
    }

    .page-realtime-body-containment .meta a span:nth-child(1) {
        display: none;
    }
    .page-realtime-body-containment .meta a span:nth-last-child(1) {
        display: block;
        width: 46.33px;
        height: 17px;
        line-height: 17px;
    }
}

@media (max-width:951px) {
    div.page-title .containment i.fa-users {
        display: none;
    }
}

@media (max-height: 850px) {
	#bottomAd {
		display: none;
	}
	/*#bottomAd {
		z-index: 0 !important;
		position: relative;
		width: 1275px;
		margin: 0 auto;
	}
	#bottomAd > div {
		position: fixed !important;
		top: 152px;
		right: 0 !important;
		left: 0;
	}*/
    div.page-title {
        padding: 0 10px;
    }
    #top-header-wrap {
        display: none;
    }
    div.page-title .containment h2, div.page-title .containment i {
        font-size: 1em;
    }
    div.page-realtime-body .containment {
        top: 62%;
    }
    div.page-realtime-body h5.odometer {
        font-size: 6em;
    }
    div.share a {
        font-size: 12px;
        padding: .5rem 1rem;
    }
    #footer-bottom-bar-wrap * {
        font-size: .80em;
    }
    #footer-bottom-bar-wrap {
        height: 30px;
    }
    #footer-bottom-bar {
        height: 10px;
        line-height: 10px;
    }
    #footer-bar-wrap {
        display: none;
    }
    .page-realtime-chart {
        bottom: 35px;
    }
    .page-realtime-chart #realtime-live-chart {
        height: calc(50vh - 130px);
    }
    div.share a {
        font-size: 10px;
    }
    .global-notification {
        display: none !important;
    }
    .dd-select {
        height: 30px !important;
        margin-top: -3px;
    }
    .dd-selected-text {
        margin-top: -6px;
    }
    .dd-selected-image {
        margin-top: -1px;
    }
    #SearchInput {
        height: 29px;
        margin-top: 2px;
    }
    .search-button {
        height: 29px;
        line-height: 29px;
        margin-top: 1px;
    }
    img[src="/images/header-logo.png?version=2"] {
        height: 45px;
        margin-top: -3px !important;
    }
    #main-menu-container,
    #main-menu-container div[style='width: 233px; height: 60px; margin: 0px; float: left; background: #2f2c2c; '],
    #main-menu-container div[style='width: 1027px; height: 60px; margin: 0px; float: left; background: #2f2c2c;'],
    #top-header-wrap + div {
        height: 45px !important;
    }
    .top-menu-list, .top-partner-link {
        font-size: 0.80em;
    }
    .top-menu-list a {
        padding: 0 20px;
    }
    .top-menu-list:nth-child(1) a, .top-menu-list:nth-child(2) a {
        padding: 0 10px !important;
    }
}

@media (max-height: 600px) {
	#bottomAd {
		display: block;
		z-index: 0 !important;
		position: inherit !important;
		width: auto !important;
		margin: 0 auto;
	}

	#bottomAd > div {
		position: inherit !important;
		top: 152px;
		right: 0 !important;
		left: 0;
	}
    .page-realtime-chart {
        display: none;
    }
    div.page-realtime-body {
        height: 100%;
    }
    div.page-realtime-body .containment {
        position: inherit;
        transform: none;
        left: 0;
        top: inherit;
    }
    body {
        overflow-y: scroll;
    }
    #footer-bottom-bar-wrap {
        position: static;
    }
}

@media (max-width:1200px) and (min-height: 950px) {
	#bottomAd {
		display: none;
		z-index: 0 !important;
		position: relative;
		width: 1275px;
		margin: 0 auto;
	}

	#bottomAd > div {
		position: fixed !important;
		top: 250px;
		right: 15.5% !important;
		left: 0 !important;
	}

    #top-header-wrap {
        display: none;
    }

    div.page-realtime-body .containment {
        width: auto;
    }

    .page-realtime-body h5.odometer {
        font-size: 9em;
    }

    .page-realtime-body-containment .meta img {
        height: 5em;
    }

    .page-realtime-body-containment .meta a span:nth-last-child(1) {
        display: none !important;
    }
    .page-realtime-body-containment .meta a span:nth-child(1) {
        display: inline-block !important;
    }

    #top-menu-inner-wrap, #main-menu-container, #footer-bar-wrap div, #footer-bottom-bar {
        width: 820px !important;
    }

    #main-menu-container div[style="width: 1027px; height: 60px; margin: 0px; float: left; background: #2f2c2c;"] {
        width: 575px !important;
    }

    h3#userName {
        display: block !important;
    }

    .page-realtime-body-containment .meta img {
        margin-right: 0 !important;
        height: 10em;
        margin-bottom: 20px;
    }

    .page-realtime-body-containment .meta a span {
        display: inline-block;
        height: 30px;
        line-height: 30px;
        width: 7.5em;
        font-size: 20px;
        margin: 0 auto;
        margin-left: -75px;
        margin-top: -26px;
    }

    div.page-realtime-body .containment {
        top: 50%;
    }

    div.page-realtime-body .containment:after {
        height: 114.21%
    }

    .ui-widget-content {
        width: calc(90vw - 60px) !important;
        padding: 0;
    }

    #changeLiveUser .description-question {
        font-size: 2em;
        line-height: 2em;
        padding-top: 20px;
        width: 60vw;
        text-align: center;
        margin: 0 auto;
    }

    .dialog_window .description-question+div {
        text-align: center;
        margin: 20px auto;
        padding-bottom: 30px;
    }

    .dialog_window .description-question+div input {
        width: 590px;
        font-size: 2em;
    }

    .dialog_window .description-question+div i {
        display: none;
    }

    .page-realtime-body-containment h3#userName {
        font-size: 5em !important;
    }

    div.page-title .containment i::after {
        content: "" !important;
    }
    div.ui-dialog {
        margin-bottom: 50%;
    }
    .containment h4 {
        display: none !important;
    }
}
